Subject: [Gen-art] gen-art review of draft-ietf-avt-rapid-rtp-sync-10

From: Scott Brim <[email-masked]>
Date: Sun, 23 May 2010 20:19:04 -0400

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>. 

Please resolve these comments along with any other comments you may
receive.

Summary: 

  This draft is ready for publication as a Proposed Standard RFC.

Comments:

  This is a well-written draft.  I haven't looked into RTCP much in
  the last 20 years, but even as a naive reader I was able to
  understand the issues, the sense of the solutions, and the technical
  details readily.  

Scott